.breaking-chip {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 40px;
	padding: 0px 14px;
	background-color: #097add;
	margin-right: 16px;
}
.pt-4 {
	padding-top: 20px;
	margin-top: 20px;
}
.pt-20 {
	padding-top: 20px;
}
.pb-20 {
	padding-bottom: 20px;
}
.map-bg {	
	background-image: url("../img/map-bg.png");
	background-repeat: no-repeat;
	background-position: right top;
}
.breaking-ctr {
	min-height: 40px; 
	margin-top: 30px;
}
.footer-divider {
	height: 6px;
	background-color: #262626;
	margin: 30px 0 30px 0;
	
}
.footer-icon-social {
	width: 38px;
	height: 38px;
	color: #fff;
	font-size: 24px;
	background-color: #444;
	border-radius: 50%;
	line-height: 38px;
	text-align: center;
	display: inline-block;
	margin: 0 5px;
}

.footer-social {
	font-size: 24px;
}
.clearfix {
	clear: both;
}
.sub-footer {
	background-color: #097add;
	padding: 22px 0;
	color: #fff;
}
.newsletter-title1 {
	font-family: 'Noto Serif', serif;
	font-size: 28px;
	color: #8f8f8f;
	font-style: italic;
	line-height: 32px;
}
.heading-1, .heading-2 {
	color: #333;
	margin-bottom: 0px;
	font-weight: 600;
	display: inline-block;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.heading-3 {
	color: #333;
	margin-bottom: 0px;
	font-weight: 600;
	display: inline-block;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.heading-4 {
	color: #333;
	margin-bottom: 0px;
	font-weight: 600;
	display: inline-block;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	font-size: 14px;
}
.heading-1 .heading-2 {
	font-size: 18px;	
}
.heading-2 {
	font-size: 14px;
}
.heading-3 {
	font-size: 14px;
}
.heading-1 a, .heading-2 a, .heading-3 a, .heading-4 a {
	color: #333;
}
.home-post-date {
	font-size: 12px;
	margin-top: 10px;
	color: #888;
}
.search-container {
	background-color: #f4f5f6;
	padding: 24px;
	margin-bottom: 30px;
}
.serach-title {
	margin-bottom: 12px;
}
.sub-category-title {
	font-family: "Roboto", sans-serif;
    display: inline-block;
    padding: 4px 8px;
    color: #fff;
    margin: 0px;
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 1px;
	text-transform: uppercase;
}
.sub-category-title a {
    color: #fff
}
.mt-20 {
	margin-top: 20px;
}
.mb-20 {
	margin-bottom: 20px;
}
.mt-30 {
	margin-top: 30px;
}
.mb-30 {
	margin-bottom: 30px;
}
.fullpost-date {
	font-size: 12px;
}
.date-pop {
	font-size: 11px;
	color: #888;
	margin-top: 5px;
}
.home-pop-thumb {
	margin-bottom: 5px;
}
.divider-1 {
	border-bottom: 1px dotted #bbb;
	margin: 16px 0 20px 0;
}

.products-icon {
	width: 120px;
	height: 120px;
	background-color: #f5f5f5;
	border-radius: 50%;
	font-size: 48px;
	line-height: 120px;
	text-align: center;
	color: #097add;
	margin: 0 auto;
}
.dropdown:hover > .dropdown-menu {
    display: block;
}
.dropdown > .dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}
.radio-open {
	padding: 18px 40px;
	color: #fff;
}
.radio-open-button {
	margin: 0px 30px 0 30px;
	background-color: #097add;
	padding: 6px 18px;
	color: fff;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
}
.radio-open-button a {
	color: #fff;
}
.radio-open-icon {
	color: #333;
	font-size: 124px;
	text-align: center;
	margin-bottom: 0px;
}
.logo-text {
	font-size: 32px;
	color: #fff;
	margin-top: 27px;
	display: inline-block;
	vertical-align: top;
}
.inset-bdr {
	background-color: #F4F5F6;
	border: 1px solid #e6e6e6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	box-shadow: inset 0 0 0 2px #fff;
	-moz-box-shadow: inset 0 0 0 2px #fff;
	-webkit-box-shadow: inset 0 0 0 2px #fff;
}
.category-date {
	text-align: center;
	color: #00427b;
	font-family: 'Roboto', arial, sans-serif;
}
.category-date .day {
	font-size: 26px;
	font-weight: bold;
}
.category-date .month {
	font-size: 18px;	
	padding-top: 5px;
	border-top: 1px solid #333;
}
.article-category-title {
	font-family: "Roboto", sans-serif;
    display: inline-block;
    padding: 11px 14px 10px 14px;
    color: #fff;
    margin: 0px;
    font-size: 14px;
    font-weight: 700;
}
.article-category-title a {
    color: #fff
}
.fullpost-date {
	font-size: 14px;
	color: #888;
}
.block-inner-2 {
    background: #f6f6f6;
    padding: 0px 0;
    margin: 0 0 30px;
    text-align: center;
}
.block-inner-2 label {
    display: inline-block;
    max-width: 100%;
    font-size: 16px;
    font-weight: 600;
    color: #111;
    margin: 5px 10px;
}

.block-inner-2 .form-group {
    margin: 0px 0px 30px 0;
}
.block-inner-2 .form-control {
    display: inline-block;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    border: 1px solid #CCC;
    border-radius: 4px;
    width: auto;
}

.block-inner-2 .btn-style {
    border-radius: 4px;
    padding: 6px 25px;
    margin-left: 20px;
    margin-top: -3px;
}
.bottom-footer-menu {
    list-style: outside none none;
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

.bottom-footer-menu li {
    display: inline-block;
    position: relative;
    margin-left: 0px;
}

.bottom-footer-menu li a {
    color: #fff;
    font-size: 14px;
    margin-right: 0px;
    padding: 0px 11px;
	border-right: 1px solid #fff;
	text-decoration: none;
}
.iframe-rwd  {
        position: relative;
        padding-bottom: 470px;
        height: 0;
        overflow: hidden;
    }
    .iframe-rwd iframe {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
    }










@media (max-width: 600px) {
	.footer-title {
		text-align: center;
	}
	
	footer ul li {
		text-align: center;
	}
	.header-logo {
		position: relative;
		margin: 20px 20px;
		display: block;
		text-align: center;
	}
	
	.logo-text {
		margin-top: -10px;
		display: block;
		vertical-align: middle;
		text-align: center;
	}
	
	.center-mob {
		text-align: center;
	}
	
	.footer-input {
		float: none;
		min-width: 240px;
		width: 100%;
	}
	
	.footer-send {
		margin-left: 0px;
		margin-top: 20px;
		float: none;
	}
	
	.bottom-footer-menu {
		margin: 0px;
		margin-top: 20px;
		padding: 0px;
		display: block;
	}

	.bottom-footer-menu li {
		display: block;
		position: relative;
		margin-left: 0px;
	}

	.bottom-footer-menu li a {
		color: #fff;
		font-size: 14px;
		margin-right: 0px;
		padding: 0px 11px;
		border-right: 0;
		text-decoration: none;
	}

}
.headding-news {
	background-color: #fff;
	padding: 20px 0;
}